.addText{display:none;}

/* ==============================================
SEARCH
============================================== */ 

.search_result{
	margin-top:10px;
}

.search_title{
	font-weight:bold;
	font-size:12px;
	color:#336299;
}

.search_title  A{
	
}

.search_progress_container{
border:1px solid #ddd;
padding:0;
margin:0;
height:3px;
}

.search_progress_bar{
	background:#ccc;
	padding:0 3px;
	color:#fff;
	font-size:9px;
	margin:0;
	padding:0;
	height:3px;
	line-height:0;
}

.search_resume{

}

.search_resume B{
	color:#276795;
}

FORM.search_form INPUT {
	width:320px;
}

FORM.search_form INPUT.search_formbutton{

	background:url(/design/bt-blue.gif) repeat-x center center;
	padding:2px 5px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
  width:70px;

}

.search_error{
	color:#C00518;
	font-weight:bold;
	margin:5px 0;
}

.searc_nav{
	margin:10px 0;
	text-align:center;
}

#search_resume_table{
	margin:20px 0;
	border:solid #ccc;
	border-width:1px 0 1px 0;
}

#search_resume_table B{
	color:#336299;
	font-weight:normal;
}

.form_auto_fill{
	text-align:right;
	margin-bottom:5px;
}

.form_auto_fill INPUT{
	border:0;
	margin:0;
	padding:0;
}

/* ------------------------- Navigation for News------------------------- */

#navbarnews{
	border-bottom:dotted #ccc 1px;
	padding:15px 3px;
	text-align:center;
	position:relative;
	
	margin-bottom:10px;
}

#navbarnews A , #navbarnews A:visited{
	color:#666666;
	display:inline;
	padding:0;
	margin:0;
	text-decoration:none;
}

#navbarnews A:hover{
	color:#369ad5;
}

#navbarnews A.nav_activ , #navbarnews A.nav_activ:hover{font-weight:bold;cursor:default;color:#666666;}

#navbarnews A#nav_prec{
	position:absolute;
	top:2px;
	left:0;
	text-align:left;
	width:80px;
	padding:8px 0 0 10px;
	background:url(/design/prec.gif) no-repeat 0 13px;
}

#navbarnews A#nav_next{
	position:absolute;
	top:2px;
	right:0;
	text-align:right;
	width:80px;
	padding:8px 10px 0 0;
	background:url(/design/suiv.gif) no-repeat 85px 13px;
}


/* ------------------------- SITEMAP ------------------------- */
   
#sitemap_cmp_1 {
  padding:0 0 0 20px;
}

 #sitemap_cmp_1 A,
 #sitemap_cmp_1 A:visited {
     color:#424242;
}

#sitemap_cmp_1 A:hover,
#sitemap_cmp_1 A:active {
  color:#369AD5;
}

#sitemap_cmp_1 DIV, #sitemap_cmp_3 DIV {
	height:23px;
	padding-top:7px;
}

#sitemap_cmp_1 DIV A , #sitemap_cmp_1 DIV A:visited , #sitemap_cmp_3 DIV A , #sitemap_cmp_3 DIV A:visited {
	text-decoration:none;
}

#sitemap_cmp_1 DIV A:hover , #sitemap_cmp_1 DIV A:active , #sitemap_cmp_3 DIV A , #sitemap_cmp_3 DIV A:visited {
	text-decoration:underline;
}

.level_xxx , .level_xxx_last {
	font-weight:bold;
	margin-top:5px;
}

.level_xyx {
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_xyx_last {
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}

.level_yxx{
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	padding-left:30px;
}
.level_yxx_last{
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	padding-left:30px;
}

.level_yyx {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}

.level_yyx_last {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}

.level_xyy {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_xyy_last {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xxy {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
}
.level_xxy_last {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
}

.level_yyy {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0301.gif) left no-repeat;
}

.level_yyy_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0302.gif) left no-repeat;
}

.level_yxy {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0304.gif) left no-repeat;
}
.level_yxy_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0303.gif) left no-repeat;
}

/* ------------------------- RSS ------------------------- */

 .rss_cmp_name{
	color:#276795 !important;
	font-size:14px !important;
	font-weight:normal !important;
	border:none;
	border-bottom:#276795 dotted 1px;
	margin-bottom:10px;
}

.rss_englo{
	padding:0 0 10px 20px;
	line-height:200%;
}

.rss_englo INPUT{
	border:none;
}


A#my_rss_7,
A#my_rss_7:visited,
A#my_rss_34,
A#my_rss_34:visited,
A#my_rss_71,
A#my_rss_71:visited{
	display:block;
	height:17px;
	width:125px;
	padding:0px 0 6px 35px;
	background:url(/design/rss2.gif) no-repeat;
	color:#797979;
	text-decoration:none;
	margin:10px 0;
}

A#my_rss_7:hover,
A#my_rss_34:hover,
A#my_rss_71:hover{
	color:#666666;
}

.rss_entity{
	margin-right:10px;
	width:220px;
  min-height:310px;
	float:left;
}

.rssBug{
}

#rss_mixer_40{display:none;}

/* ------------------------- SCS ------------------------- */

#html_print_span IFRAME {
  border:1px dotted #ccc !important;
  padding:0 !important;
}
#html_print_span IFRAME:hover { border:1px dotted #276795 !important;}

INPUT#scs_titlealt{
  border:1px dotted #ccc;
  padding:0;
  background:transparent;
  color:#276795;
  font-size:14px;
}

INPUT#scs_titlealt:hover{border:1px dotted #276795;}

INPUT#scs_title{
  border:1px dotted #ccc;
  padding:0;
  background:transparent;
  color:#D50010;
  font-size:24px;
}

INPUT#scs_title:hover{border:1px dotted #276795;}

INPUT#scs_date{
  border:1px dotted #ccc;
  padding:0;
  background:transparent; 
  color:#666666;
  font-size:12px;
  text-align:right;
}

INPUT#scs_date:hover{border:1px dotted #276795;}
 
/* ------------------------- OTHERS ------------------------- */

#html_print_span{
  position:relative;
}

INPUT#scs_latestnews{
  border:1px dotted #ccc;
  color:#D50010;
  font-size:16px;
  font-weight:bold;
  line-height:10px;
  padding:0;
  text-transform:uppercase;
  background:transparent; 
}